Name:         case-2.1.1-rbd-restic-restore
Namespace:    openshift-adp
Labels:       <none>
Annotations:  <none>
API Version:  velero.io/v1
Kind:         Restore
Metadata:
  Creation Timestamp:  2022-07-31T09:46:47Z
  Generation:          5
  Managed Fields:
    API Version:  velero.io/v1
    Fields Type:  FieldsV1
    fieldsV1:
      f:spec:
        .:
        f:backupName:
        f:hooks:
        f:includedNamespaces:
      f:status:
    Manager:      velero
    Operation:    Update
    Time:         2022-07-31T09:46:47Z
    API Version:  velero.io/v1
    Fields Type:  FieldsV1
    fieldsV1:
      f:spec:
        f:excludedResources:
      f:status:
        f:phase:
        f:progress:
          .:
          f:itemsRestored:
          f:totalItems:
        f:startTimestamp:
    Manager:         velero-server
    Operation:       Update
    Time:            2022-07-31T09:46:51Z
  Resource Version:  691744413
  UID:               b3d9d672-18f4-45db-bda0-090d1178e919
Spec:
  Backup Name:  case-2.1.1-rbd-restic-backup
  Excluded Resources:
    nodes
    events
    events.events.k8s.io
    backups.velero.io
    restores.velero.io
    resticrepositories.velero.io
  Hooks:
  Included Namespaces:
    *
Status:
  Phase:  InProgress
  Progress:
    Items Restored:  29
    Total Items:     29
  Start Timestamp:   2022-07-31T09:46:47Z
Events:              <none>
